Magento Forum

Mage_Core_Adminhtml conflict of versions: 1.6.0.0-1.6.1.0 and 1.6.1.0-1.7.0.0
 
roywulmsdesign
Jr. Member
 
Total Posts:  29
Joined:  2011-04-13
 

Hello,

My upgrade to 1.7 via ssh is failing.
Does anyone know a solution?

This is the output:

thnx!

root@****:/var/www/vhosts/****.nl/httpdocs# ./mage install http://connect20.magentocommerce.com/community Mage_All_Latest --force
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imap.ini on line 1 in Unknown on line 0
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/mcrypt.ini on line 1 in Unknown on line 0
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imap.ini on line 1 in Unknown on line 0
PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/mcrypt.ini on line 1 in Unknown on line 0
PHP Fatal error:  Allowed memory size of 33554432 bytes exhausted (tried to allocate 17158657 bytes) in /var/www/vhosts/****.nl/httpdocs/downloader/lib/Mage/Archive/Abstract.php on line 45
Checking dependencies of packages
Package community/Mage_Core_Adminhtml failed: Detected Mage_Core_Adminhtml conflict of versions: 1.6.0.0-1.6.1.0 and 1.6.1.0-1.7.0.0
Package community/Mage_Core_Modules failed: Detected Mage_Core_Modules conflict of versions: 1.6.0.0-1.6.1.0 and 1.5.0.1-1.6.0.0
Installing package community/Mage_All_Latest 1.6.0.0
Package community/Mage_All_Latest 1.6.0.0 installed successfully
Installing package community/Lib_Varien 1.7.0.0
Package community/Lib_Varien 1.7.0.0 installed successfully
Installing package community/Lib_Google_Checkout 1.5.0.0
Package community/Lib_Google_Checkout 1.5.0.0 installed successfully
Installing package community/Lib_Js_Mage 1.7.0.0
Package community/Lib_Js_Mage 1.7.0.0 installed successfully
Installing package community/Lib_Phpseclib 1.5.0.0
Package community/Lib_Phpseclib 1.5.0.0 installed successfully
Installing package community/Mage_Locale_en_US 1.7.0.0
Package community/Mage_Locale_en_US 1.7.0.0 installed successfully
Installing package community/Lib_Mage 1.7.0.0
Package community/Lib_Mage 1.7.0.0 installed successfully
 
Magento Community Magento Community
Magento Community
Magento Community
 
roywulmsdesign
Jr. Member
 
Total Posts:  29
Joined:  2011-04-13
 

I editted my memory_limit, and now it’s giving me this result.
The homepage is displaying the installation wizard download page.
When i run the download and continu, it’s looping me to the download page again.

PHP Deprecated:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imap.ini on line 1 in Unknown on line 0
PHP Deprecated
:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/mcrypt.ini on line 1 in Unknown on line 0
PHP Deprecated
:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/imap.ini on line 1 in Unknown on line 0
PHP Deprecated
:  Comments starting with '#' are deprecated in /etc/php5/cli/conf.d/mcrypt.ini on line 1 in Unknown on line 0
Checking dependencies of packages
Package community
/Lib_ZF failedcouldn't connect to host
Package community/Mage_Core_Modules failed: Detected Mage_Core_Modules conflict of versions: 1.6.0.0-1.6.1.0 and 1.5.0.1-1.6.0.0
Installing package community/Mage_All_Latest 1.6.0.0
Package community/Mage_All_Latest 1.6.0.0 installed successfully
Installing package community/Lib_Varien 1.7.0.0
Package community/Lib_Varien 1.7.0.0 installed successfully
Installing package community/Lib_Google_Checkout 1.5.0.0
Package community/Lib_Google_Checkout 1.5.0.0 installed successfully
Installing package community/Lib_Js_Mage 1.7.0.0
Package community/Lib_Js_Mage 1.7.0.0 installed successfully
Installing package community/Lib_Phpseclib 1.5.0.0
Package community/Lib_Phpseclib 1.5.0.0 installed successfully
Installing package community/Mage_Locale_en_US 1.7.0.0
Package community/Mage_Locale_en_US 1.7.0.0 installed successfully
Installing package community/Lib_Mage 1.7.0.0
Package community/Lib_Mage 1.7.0.0 installed successfully
Installing package community/Lib_Js_Prototype 1.7.0.0.3
Package community/Lib_Js_Prototype 1.7.0.0.3 installed successfully
Installing package community/Interface_Adminhtml_Default 1.6.0.0
Package community/Interface_Adminhtml_Default 1.6.0.0 installed successfully
Installing package community/Interface_Frontend_Default 1.6.0.0
Package community/Interface_Frontend_Default 1.6.0.0 installed successfully
Installing package community/Interface_Install_Default 1.6.0.0
Package community/Interface_Install_Default 1.6.0.0 installed successfully
Installing package community/Mage_Downloader 1.6.0.0
Package community/Mage_Downloader 1.6.0.0 installed successfully
Installing package community/Mage_Centinel 1.6.0.0
Package community/Mage_Centinel 1.6.0.0 installed successfully
Installing package community/Interface_Frontend_Base_Default 1.6.0.0
Package community/Interface_Frontend_Base_Default 1.6.0.0 installed successfully
Installing package community/Phoenix_Moneybookers 1.3.0
Package community/Phoenix_Moneybookers 1.3.0 installed successfully
Installing package community/Find_Feed 1.1.0
Package community/Find_Feed 1.1.0 installed successfully
Installing package community/Mage_Compiler 1.6.0.0
Package community/Mage_Compiler 1.6.0.0 installed successfully
Installing package community/Magento_Mobile 1.5.0.0.21.0
Package community/Magento_Mobile 1.5.0.0.21.0 installed successfully
Installing package community/Mage_Core_Adminhtml 1.6.0.0
Package community/Mage_Core_Adminhtml 1.6.0.0 installed successfully
Starting to download Lib_Js_Calendar-1.51.1.tgz ...
...done: 24,627 bytes
Installing package community/Lib_Js_Calendar 1.51.1
Package community/Lib_Js_Calendar 1.51.1 installed successfully
Starting to download Lib_Js_Ext-1.6.0.0.tgz ...
...done: 267,847 bytes
Installing package community/Lib_Js_Ext 1.6.0.0
Package community/Lib_Js_Ext 1.6.0.0 installed successfully
Starting to download Lib_LinLibertineFont-2.8.14.0.tgz ...
...done: 1,430,498 bytes
Installing package community/Lib_LinLibertineFont 2.8.14.0
Package community/Lib_LinLibertineFont 2.8.14.0 installed successfully
Starting to download Lib_Js_TinyMCE-3.3.7.0.tgz ...
...done: 909,906 bytes
Installing package community/Lib_Js_TinyMCE 3.3.7.0
Package community/Lib_Js_TinyMCE 3.3.7.0 installed successfully
Package installed: community/Mage_All_Latest 1.6.0.0
Package installed: community/Lib_Varien 1.7.0.0
Package installed: community/Lib_Google_Checkout 1.5.0.0
Package installed: community/Lib_Js_Mage 1.7.0.0
Package installed: community/Lib_Phpseclib 1.5.0.0
Package installed: community/Mage_Locale_en_US 1.7.0.0
Package installed: community/Lib_Mage 1.7.0.0
Package installed: community/Lib_Js_Prototype 1.7.0.0.3
Package installed: community/Interface_Adminhtml_Default 1.6.0.0
Package installed: community/Interface_Frontend_Default 1.6.0.0
Package installed: community/Interface_Install_Default 1.6.0.0
Package installed: community/Mage_Downloader 1.6.0.0
Package installed: community/Mage_Centinel 1.6.0.0
Package installed: community/Interface_Frontend_Base_Default 1.6.0.0
Package installed: community/Phoenix_Moneybookers 1.3.0
Package installed: community/Find_Feed 1.1.0
Package installed: community/Mage_Compiler 1.6.0.0
Package installed: community/Magento_Mobile 1.5.0.0.21.0
Package installed: community/Mage_Core_Adminhtml 1.6.0.0
Package installed: community/Lib_Js_Calendar 1.51.1
Package installed: community/Lib_Js_Ext 1.6.0.0
Package installed: community/Lib_LinLibertineFont 2.8.14.0
Package installed: community/Lib_Js_TinyMCE 3.3.7.0
 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top